@media screen and (max-width:1024px) {
    img#toptitle{
        height: 50px;
        object-fit: contain;
        position: relative;
        top: 0;
        left: -30px;
    }
    h1{
        font-size: 17px;
        margin: 5px 10px;
    }
    h2{
        font-size: 16px;
        margin: 0 10px;
    }
    p{
        margin: 0 10px;
        text-indent: 1em;
        font-size: 14px;
    }
    table.box{
        display: block;
        margin: 0 10px;
        overflow-x: auto;
        white-space: nowrap;
    }
    table tr{
        font-size: 15px;
    }
    table td{
        max-width: 30em;
        white-space: nowrap;
        overflow: visible;
    }
}
img#toptitle{
    position: relative;
    top: 0;
    /* left: 150px; */
    width: 200px;
}
header{
    background-color: #ffffff;
    padding: 10px 0;
    border-bottom: #00000080 1px solid;
}